Submit Hint Search The Forums LinksStatsPollsHeadlinesRSS
14,000 hints and counting!


Click here to return to the 'Use Google Apps with Safari 3 public beta' hint
The following comments are owned by whoever posted them. This site is not responsible for what they say.
Use Google Apps with Safari 3 public beta
Authored by: llahsram on Jun 22, '07 08:15:22AM
The version of WebKit used in the iPhone is newer than Safari 2, but appears to have been branched off from the nightlies some months ago. See here. I believe the Google apps were working in the WebKit nightlies over a year ago, so there's a good chance the iPhone will support them.

[ Reply to This | # ]
Use Google Apps with Safari 3 public beta
Authored by: ornette14 on Jun 22, '07 08:51:50AM

I'm using Safari 3.0 and I'm getting a message that Safari is not supported when I try and upload a spreadsheet. I also get the message 'This page uses frames, but your browser doesn't support them.'



[ Reply to This | # ]